﻿html, body
{
    margin: 0px;
    padding: 0px;
    height: 100%;
    font-family: Arial, Verdana ;
    font-size: 0.85em;
}

a
{
    text-decoration: none;
}

hr 
{
    height: 1px;
    border: 1px solid #DDDDDD;
    border-bottom: 1px none #DDDDDD;
}

.Center
{
    text-align: center;
}

.Left
{
    text-align: left;
}

.Right
{
    text-align: right;
}

.Clear
{
	clear: both;	
}

.LayerGroup
{
	text-align: left;
	margin: 5px 0px 5px 0px;	
	background-color: #d5e4c9;
	padding: 0px 0px 3px 0px;
}

.LayerGroup2
{
	text-align: left;
	margin: 5px 0px 5px 0px;	
	background-color: #cfdfc2;
	padding: 4px 5px 4px 5px;
}

.SubGroup
{
	text-align: left;
	margin: 5px 0px 5px 20px;	
}

.Legend
{
	vertical-align: middle;
}


.MainFrame
{
    border-collapse: collapse;
    width: 100%;
    height: 100%;
}

.HeaderTop
{
	background-color: #1b8a0c;
	background-image: url(images/headertop.gif);
	background-repeat: repeat-x;
	height: 16px;
	padding: 3px 5px 3px 5px;
	color: #ffffff;
}

.HeaderTopText
{
    font-weight: normal;
    /*float: left;*/
    font-size: 1em;
    letter-spacing: 0em;
    color: #ffffff;
    z-index: 10;
}

.HeaderTopLink
{
    font-size: 0.85em;
    /*float: right;
    margin-top: 1px;*/
    cursor: pointer;
    text-align: right;
    border: 1px none #ffffff;
    width: 100%;
    height: 12px;
    overflow: hidden;
}

.HeaderTopLinkText
{
    color: #ffffff;
    vertical-align: middle;
}

.SideBarColumn
{
    height: auto;
    background-color: #e0ead8;
    padding: 0px;
    vertical-align: top;
    overflow: hidden;
}

.SideBarContent
{
    height: auto;
    overflow: hidden;
}

.MapColumn
{
    width: 100%;
    height: 96%;
    vertical-align: top;
    background-color: #bfe2fc;
    border-left: 1px solid #708090;
}

.MapFooter
{
	position: absolute;
	bottom: 0px;
	left: 205px;
	margin-left: 5px;
	border-collapse: collapse;
	vertical-align: middle;
	background-color: #bfe2fc;
	border: 1px none #bfe2fc;
	color: #000000;
	font-size: 0.85em;
	height: 3%;
	width: 310px;
	text-align: center;
	z-index: 1;
	opacity: .65;
	filter: alpha(opacity=65);
}

.MapIcon
{
	border: 1px none #666666;	
	vertical-align: middle;
}

.MapListLeave
{
	color: #666666;	
	padding: 0px;
	width: 100%;
}

.MapListItem
{
	height: 16px;
	overflow: hidden;
	cursor: pointer;	
	border: 1px solid #e0ead8;
	padding: 2px 2px 2px 5px;
}

.MapPopupListItem
{
	position: absolute;
	height: auto;
	left: 20px;
	border: 1px solid #708090;
	background-color: #ffffbb;
	font-weight: bold;
	color: #304080;
	cursor: pointer;	
	padding: 2px 2px 2px 5px;
	display: none;
}

.MapListDescription
{
	color: #666666;	
	font-size: 0.85em;
	/*background-color: #eaf4e2;
	border: 1px solid #dddddd;*/
	padding: 5px;
	line-height: 1.1em;
	margin: 5px 0px 5px 0px;
	width: 160px;
}

.SideBarTop
{
	background-color: #bdd3ac;
	padding: 3px 3px 0px 3px;
}

.FindCountry
{
	padding: 0px;
	margin: 0px
}

.FindPlace
{
	padding: 0px;
	margin-top: 2px
}

.MapTabs
{
	background-color: #bdd3ac;
	margin: 0px;
	padding: 0px;
	text-align: center;
}

.MapNameTab
{
	padding: 12px 3px 3px 0px;
}

.MapLayersTab
{
	padding: 12px 3px 3px 3px;
}

.MapLegendTab
{
	padding: 12px 3px 3px 3px;
}

.LayerHeader
{
	color: #304080;
	font-weight: bold;
	text-align: center;
	margin-bottom: 10px;
}

.DatasetDefinition
{
	text-align: left;
	font-size: 0.85em;	
	margin: 0px 0px 5px 5px;
}

.ParagraphHeader
{
	color: #304080;
	font-weight: bold;
}

.ParagraphEmphasize
{
	color: #666666;
	font-weight: bold;
	font-style: italic;
}

.Paragraph
{
	color: #666666;	
}

.Hints
{
	font-size: 0.95em;
	line-height: 1.1em;
	color: #666666;	
	margin: 5px;
}

.Message
{
	color: #990000;	
	font-size: 1em;
	font-weight: bold;
}

.ImageBorder
{
	border: 1px solid #708090;	
}

.RefreshButton
{
	text-align: center;
	margin-top: 5px;	
}

.MapLegendRefreshButton
{
	text-align: center;
	margin-top: 10px;	
}

.MapLegendFrame
{
	border: 1px solid #708090;
	border-bottom: 1px none #708090;
	width: 180px;	
	height: 328px;
	background-color: #ffffff;
}

.MapSourceFrame
{
	border: 1px solid #708090;
	border-top: 1px none #708090;
	width: 180px;	
	height: 72px;
	background-color: #ffffff;
}


/* Begin Save Map */
.SavePanel
{
	margin: 10px;
}

.SaveTitle
{
	color: #304080;
	font-weight: bold;
	font-size: 1.5em;
	font-style: italic;
}

.SaveOptionSelected
{
	color: #ffffff;
	background-color: #708090;
}

.SaveMapTable
{
	width: 100%;
	color: #666666;
	border-collapse: collapse;	
	border: 1px solid #dddddd;
	background-color: #ffffff;
}

.SaveMapOptionTitle
{
	color: #ffffff;
	background-color: #5d7b9d;
	font-weight: bold;
	padding: 3px 10px 3px 10px;
	width: 50%;
}

.SaveMapOption
{
	padding: 5px;
	width: 50%;
}

.SaveMapPreviewImage
{
	padding: 10px;
	width: 50%;
	vertical-align: top;
	text-align: center;
	background-color: #efefef;
}

.SaveMapPreviewImageFrame
{
	border: 1px none #708090;
	width: 200px;
	height: 170px;
	margin-top: 5px;
	background-color: #708090;
}

/* End Save Map */


/* Begin Info */
.InfoTitle
{
	color: #304080;
	font-weight: bold;
	font-size: 1.5em;
	font-style: italic;
	margin-top: 10px;
}

.InfoBody
{
	padding: 0px;	
	margin: 0px 5px 0px 5px;
}

.InfoMainFrame
{
	width: 100%;
	margin: 5px 0px 5px 0px;
}

.FieldHeader
{
	width: 25%;
	vertical-align: top;
	text-align: left;
}

.InfoDetailFrame
{
	width: 100%;	
}

.InfoShowDetailsImage
{
	cursor: pointer;	
}

.InfoShowDetailsLocation
{
	cursor: pointer;	
}

/* End Info */

/* Begin Find Place */
.FindPlaceBody
{
	padding: 0px 5px 0px 5px;	
	margin: 0px;
}

.FindPlaceTitle
{
	color: #708090;	
	font-size: 1.5em;
	font-weight: bold;
	padding: 5px 0px 5px 0px;
}

/* End Find Place */


/* Begin Form */
.Form
{
	background-color: #fafafa;
	border: 1px solid #dddddd;
}
.TextBox
{
	font-family: Arial, Verdana;
	font-size: 1em;
}
.TextArea
{
	font-family: Arial, Verdana;
	font-size: 1em;
}
.Button
{
	font-family: Arial, Verdana;
	font-size: 1em;
}
.CheckBox
{
	font-family: Arial, Verdana;
	font-size: 1em;
}
.ComboBox
{
	font-family: Arial, Verdana;
	font-size: 1em;
}
.Radio
{
	font-family: Arial, Verdana;
	font-size: 1em;
}
.Label
{
	font-family: Arial, Verdana;
	font-size: 1em;
}
.FileUpload
{
	font-family: Arial, Verdana;
	font-size: 1em;
}
.Calendar
{
	font-size: 1em;	
}
.ListBox
{
	font-family: Arial, Verdana;
	font-size: 1em;	
}
.RequiredFieldLabel
{
	font-size: 1em;
	color: #990000;
}
.ValidationLabel
{
	font-size: 1em;
	color: #990000;
	font-weight: bold;
}
.Hint
{
	font-size: 0.8em;	
	color: #3333ff;
}
/* End Form */

/* Begin Email */

.EmailTitle
{
	color: #304080;
	font-weight: bold;
	font-size: 1.5em;
	font-style: italic;
	margin-top: 10px;
}

.EmailBody
{
	width: 460px;
	margin: 10px;
}

.EmailLabel
{
	width: 80px;
}

.EmailField
{
	width: auto;	
}

/* End Email */

.DDMainFrame
{
	width: 760px;
	margin: 0px auto 0px auto;
	padding: 10px;	
}

.DDHeader
{
	font-size: 1.5em;
	font-weight: bold;
	color: #304080;
}

.DDShowHideAll
{
	cursor: pointer;
	margin-top: 10px;		
}

.DDGroup
{
	border: 1px solid #cfdfc2;
	margin-top: 10px;	
}

.DDGroupHeader
{
	font-weight: bold;
	background-color: #cfdfc2;
	color: #304080;
	padding: 3px 5px 3px 5px;
}

.DDShowDetails
{
	cursor: pointer;	
}

.DDGroupDetails
{
	display: none;
	padding: 0px;
	color: #666666;
	line-height: 1.5em;
}

.DDGroupTable
{
	width: 100%;
	border-collapse: collapse;	
}

.DDGroupTableTitle
{
	width: 25%;	
	font-weight: bold;	
	border-right: 1px solid #cfdfc2;
}

.DDGroupTableLegend
{
	width: 25%;		
	vertical-align: top;
	border-right: 1px solid #cfdfc2;
}

.DDGroupTableDefinition
{
	width: 75%;
	vertical-align: top;
	text-align: justify;
}



/* Begin Log In */
.AccountLogin
{
	font-size: 1em;
	width: 100%;
	background-color: #ffffff;
	color: #666666;
}
.AccountLoginTable
{
	width: 60%;
	border-collapse: collapse;	
	background-color: #fafafa;
	border: 1px solid #dddddd;
}
.AccountLoginLabel
{
	width: 30%;
}
.AccountLoginField
{
	width: 70%;
}
/* End Log In */

/* Begin Dataset Definitions */




/* End Dataset Definitions */